@font-face {
  font-family: "iconfont"; /* Project id 1470925 */
  src: url('//at.alicdn.com/t/font_1470925_c6uuye47hgo.woff2?t=1626330831656') format('woff2'),
       url('//at.alicdn.com/t/font_1470925_c6uuye47hgo.woff?t=1626330831656') format('woff'),
       url('//at.alicdn.com/t/font_1470925_c6uuye47hgo.ttf?t=1626330831656') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jkFrame:before {
  content: "\e616";
}

.jkworkbench:before {
  content: "\e62d";
}

.jkcredit:before {
  content: "\e62c";
}

.jkArrowUp:before {
  content: "\e629";
}

.jkAccountBook:before {
  content: "\e627";
}

.jkrightsideicon:before {
  content: "\e625";
}

.jkSubtract:before {
  content: "\e62b";
}

.jkempty-icon:before {
  content: "\e615";
}

.jkfile-icon:before {
  content: "\e614";
}

.jkupload2:before {
  content: "\e613";
}

.jkclock:before {
  content: "\e624";
}

.jkcheck-circle:before {
  content: "\e623";
}

.jkRollback:before {
  content: "\e612";
}

.jkyanjing-open:before {
  content: "\e6cf";
}

.jkyanjing-close:before {
  content: "\e6d1";
}

.jkchengyuanguanli:before {
  content: "\e611";
}

.jkanquantuichu:before {
  content: "\e610";
}

.jkgerenshezhi:before {
  content: "\e60f";
}

.jkheyanbaogao:before {
  content: "\e60e";
}

.jkxiangmujiankong:before {
  content: "\e603";
}

.jkicon-xls:before {
  content: "\e60d";
}

.jkicon-pdf:before {
  content: "\e60c";
}

.jkicon-jpg:before {
  content: "\e60b";
}

.jkupload:before {
  content: "\e60a";
}

.jkfukuanshenpi:before {
  content: "\e609";
}

.jkfapiaoxinxi:before {
  content: "\e608";
}

.jkguochengduizhang:before {
  content: "\e607";
}

.jkhetongxinxi:before {
  content: "\e606";
}

.jkyanshouruku:before {
  content: "\e605";
}

.jklianjie:before {
  content: "\e604";
}

.jklujing887:before {
  content: "\e61f";
}

.jkreport:before {
  content: "\e602";
}

.jkremove-btn:before {
  content: "\e601";
}

.jkleft-btn:before {
  content: "\e61e";
}

.jkright-btn:before {
  content: "\e61d";
}

.jkjuxing1:before {
  content: "\e61b";
}

.jkjuxing:before {
  content: "\e61a";
}

.jkziyuan2:before {
  content: "\e7c4";
}

.jkziyuan1:before {
  content: "\e7c3";
}

.jkduobianxing1:before {
  content: "\e7c2";
}

.jkduobianxing:before {
  content: "\e7c1";
}

.jkziyuan:before {
  content: "\e7c0";
}

.jklujing1:before {
  content: "\e7bf";
}

.jklujing:before {
  content: "\e7be";
}

.jkgongchengzhiliang:before {
  content: "\e7ba";
}

.jkzijinshouzhi:before {
  content: "\e7bb";
}

.jkshengchanjindu:before {
  content: "\e7bc";
}

.jkxianchanganquan:before {
  content: "\e7b9";
}

